• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Windows Server 2008 R2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Windows Server 2008 R2

    I notice the help guide doesn't list Windows Server 2008 R2 as one of the minimum requirements for installing NT7. However, on this forum I see several examples of folks who seem to have installed NT7 on this OS, and - as far as I can tell from their posts - it seems workable.

    So, what is the status?

    Can one use Windows Server 2008 R2 with NT7?

    What are the risks? Or known issues?

    #2
    Hello AnotherTrader,

    Unfortunately, Windows Server 2008 is not officially supported. We did not test such an operating system.

    However we have other customers that run NinjaTrader on such an operating system without issue. Please see the forum thread below for an example.
    http://www.ninjatrader.com/support/f...t=windows+2008

    The suggestion to officially support Windows Server 2008 is present in our tracking system for possible future enhancements. It is assigned to ID# 1241.
    JasonNinjaTrader Customer Service

    Comment


      #3
      Request for an update on the below comment from 2012 re server08 OS:

      "Unfortunately, Windows Server 2008 is not officially supported. We did not test such an operating system.

      However we have other customers that run NinjaTrader on such an operating system without issue. Please see the forum thread below for an example.
      http://www.ninjatrader.com/support/f...t=windows+2008

      The suggestion to officially support Windows Server 2008 is present in our tracking system for possible future enhancements. It is assigned to ID# 1241."


      Could you tell me if Windows Server 2008 is now supported, or if there is any change to the above status / numbers of traders using successfully?

      many thanks

      Comment


        #4
        Hello,

        Thank you for your post.

        Officially, NinjaTrader 7 supports only Windows XP (SP3 Required), Windows Vista, Windows 7, Windows 8 or Windows 2003 Operating System. While sever 2008 support has not yet been officially adopted I will forward your support for this to our development staff for further consideration.

        For more information about NinjaTrader 7's minimum system requirements please see the following link: http://www.ninjatrader.com/installation-guide.php
        KyleNinjaTrader Customer Service

        Comment

        Latest Posts

        Collapse

        Topics Statistics Last Post
        Started by bc24fl, Today, 06:51 AM
        1 response
        3 views
        0 likes
        Last Post NinjaTrader_Jim  
        Started by U0000999, Yesterday, 05:17 AM
        1 response
        15 views
        0 likes
        Last Post NinjaTrader_Kate  
        Started by asmmbillah, Today, 05:03 AM
        2 responses
        19 views
        0 likes
        Last Post asmmbillah  
        Started by lordvader34, Today, 06:18 AM
        1 response
        9 views
        0 likes
        Last Post NinjaTrader_PaulH  
        Started by vasagoo, Today, 06:21 AM
        0 responses
        11 views
        0 likes
        Last Post vasagoo
        by vasagoo
         
        Working...
        X